Ir al contenido
Documentación de Endless

List members

GET
/organizations/{organization_id}/members

Lists the members the caller can read. Scoped to the organization named by organization_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Match^org_

Query Parameters

include_teams?boolean
Defaultfalse

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/org_abc123/members"
[  {    "id": "string",    "user_id": "string",    "role": "org:admin",    "spending_limit": 0,    "allocated_credits": 0,    "created_at": "2019-08-24T14:15:22Z",    "user": {      "id": "string",      "first_name": "string",      "last_name": "string",      "email": "string",      "image_url": "string"    },    "team_ids": [      "string"    ]  }]